:root {
	--bk: #0e0140;
	--fsize: 14px;
	--ffamily:
	"Changa", sans-serif;
	--gray: #f6f6f6;
	--color: #ff6b2c;
--color2: #00e4ff;
}

body {
	direction: rtl;
	background: #f3f1ff;
}

body,
button,
input {
	font-family: var(--ffamily);
	direction: rtl
}

top-header {
	display: block;
	background: var(--gray);
	padding: 8px;
	color: var(--dark);
	font-size: 16px
}

container {
	max-width: 1140px
}

.social {
	font-size: 15px;
	width: 44px;
	height: 44px;
	color: #fff;
	background: #ffffff30;
	border-radius: 50%;
	margin-top: 14px;
	margin-right: 7px
}

.menu li a {
	display: block;
	padding: 3px 10px
}

header {
	position: relative;
	z-index: 9;
	background: var(--bk);
}

logo {
	margin: 0 15px;
}

logo a {
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center
}

logo a img {
	height: 60px
}

.main-menu>li {
	position: relative;
	display: flex;
	align-items: center
}

.menu-item-has-children:after {
	content: "\f078";
	font-family: "Font Awesome 6 Pro";
	font-size: 13px
}

.main-menu li a {
	font-size: 16px;
	font-weight: 900;
	padding: 10px 8px;
	color: #fff;
}

.main-menu li a:hover {
	color: var(--color)
}

.search-icons {
	font-weight: 300;
	cursor: pointer;
	width: 40px;
	height: 40px;
	display: flex;
	position: relative;
	font-size: 22px;
	overflow: hidden;
	align-items: center;
	justify-content: center
}

search--box {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999999;
	background: #0c1b52e8;
	transition: .35s ease-in-out;
	overflow: hidden;
	opacity: 0;
	color: #202d57;
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0)
}

search--box.open {
	visibility: visible;
	opacity: 1;
	transform: scale(1)
}

search--box container {
	height: 100%
}

search--box form {
	width: 996px;
	text-align: center;
	max-width: 73vw
}

search--box input {
	width: 100%;
	border-radius: 3px;
	height: 76px;
	text-align: center;
	font-family: Cairo, sans-serif;
	font-size: 50px;
	text-transform: capitalize;
	background: #fff;
	font-weight: 400;
	color: #202d57;
	fill: #202d57
}

search--box input::placeholder {
	font-weight: 400
}

search--box input:focus {
	box-shadow: 0 0 0 2px #07c8fe
}

close-search {
	position: fixed;
	width: 40px;
	height: 40px;
	left: 10px;
	top: calc(50% - 20px);
	text-align: center;
	display: flex;
	font-size: 30px;
	justify-content: center;
	align-items: center;
	color: #fff;
	cursor: pointer
}

ul.sub-menu {
	position: absolute;
	background: #fff;
	list-style: none;
	right: 0;
	top: 100%;
	width: 220px;
	visibility: hidden;
	opacity: 0;
	box-shadow: 0 0 30px #ccc;
	border-radius: 5px;
	transition: .35s ease
}

ul.sub-menu li a {
	display: block;
	padding: 8px 12px;
	border-bottom: 1px solid #0003
}

ul.sub-menu li:last-child a {
	border-bottom: 0
}

.main-menu li:hover ul.sub-menu {
	visibility: visible;
	opacity: 1
}

banner {
	display: block;
	height: 100%;
	background-size: cover;
	width: 100%;
	position: relative
}

sections {
	display: block;
	background: var(--bk);
	border-radius: 5px;
	color: #fff;
	overflow: hidden;
	text-align: right;
	position: relative;
	margin-top: -70px
}

service {
	margin: 4px;
	border-radius: 10px;
	padding: 15px;
	background: #fff;
	border: 1px solid #ededed;
	text-align: right;
	transition: .35s ease box-shadow
}

service:hover {
	box-shadow: 0 0 15px #00000036
}

h3.service-title {
	font-size: 21px;
	font-weight: 800;
	margin-bottom: 10px
}

p.service-content {
	font-size: 13px;
	font-weight: 100
}

.owl-next,
.owl-prev {
	position: absolute;
	top: 60px;
	font-size: 23px;
	color: #fff;
	cursor: pointer
}

.owl-next {
	right: 20px
}

.owl-prev {
	left: 20px
}

.owl-stage-outer {
	display: inline-block
}

.owl-stage {
	display: inline-block
}

sections .owl-carousel {
	margin: 30px 60px;
	overflow: hidden
}

studies {
	display: block;
	padding: 50px 10px;
	position: relative
}

background {
	position: absolute;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
	opacity: .2
}

contact-slice {
	display: block;
	padding: 55px;
	background: #fff9c4
}

h2.contact-title {
	color: #b4af83;
	font-size: 19px
}

.phone--number {
	color: #000;
	display: inline-block;
	font-size: 60px;
	font-family: tahoma
}

.phone--number i {
	margin-left: 15px
}

whyus {
	display: block;
	padding: 20px 0;
	background: var(--bk);
	overflow: hidden
}

p.whyus-content {
	font-size: 14px;
	line-height: 1.5em
}

h3.whyus-title {
	color: var(--dark);
	font-size: 22px;
	margin-bottom: 10px
}

whyus--block {
	display: block;
	padding-right: 50px;
	position: relative;
	padding-top: 40px
}

.whyus-posts {
	margin-top: 20px;
	position: relative
}

whyus--block:first-child {
	padding-top: 0
}

.whyus-posts:before {
	content: '';
	width: 1px;
	position: absolute;
	height: calc(100% - 40px);
	right: 0;
	background: #37368e;
	top: 40px
}

h2.whyus-title {
	font-size: 20px;
	color: var(--dark);
	margin-bottom: 40px
}

.counter-box {
	position: relative;
	z-index: 8;
	color: var(--bk);
	margin: 10px;
	padding: 30px;
	flex: 1;
	text-align: center;
	border-radius: 9px;
	border: 1px solid #eee;
}


counter-number {
	display: block;
	font-size: 75px;
	line-height: 70px;
	font-weight: 700;
	margin-bottom: 20px
}

p.counter-number-title {
	font-size: 23px;
	flex: 1;
	color: #ffea95;
}

.counter-box img {
	width: 100px
}

counter {
	display: block;
	position: relative;
	padding: 30px 10px;
	z-index: 9;
}

steps-section {
	display: block;
	padding: 50px 0 100px 0
}

study-image.steps-images img {
	width: 280px;
	right: 100px
}

study-image.steps-images {
	background-size: 250px
}

steps {
	display: block
}

steps img {
	margin-top: 60px
}

steps h2.study-title {
	color: var(--dark)
}

.charge-title {
	color: var(--dark);
	position: relative;
	z-index: 999;
	top: -80px;
	font-size: 30px
}

clients {
	display: block;
	background: var(--dark);
	padding: 100px 0;
	color: #fff;
	overflow: hidden
}

clients .owl-carousel {
	margin: auto
}

client img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	border: 1px solid #ffffff3b;
	display: block;
	margin: 0 auto 10px
}

h2.client-title {
	margin-bottom: 30px;
	font-size: 40px
}

h3.client-title {
	color: #ffe187;
	margin-top: 15px;
	font-size: 13px
}

client .flex-1 {
	margin-right: 20px
}

p.client-content {
	font-size: 18px
}

client {
	position: relative;
	background: #ffffff14;
	padding: 30px;
	border-radius: 20px;
	width: 400px;
	margin-left: 20px;
	display: block;
	text-align: center
}

blog {
	display: block;
	padding: 100px 10px;
	background: #fff;
}

.block {
	margin: 10px 10px 20px;
	position: relative;
	display: block;
	text-align: center;
	height: calc(100% - 30px);
}

.block:before {
	background: linear-gradient(transparent, #000)
}

h3.block-title {
	font-size: 15px;
	margin: 10px 0;
	color: var(--bk);
}

studeis-two {
	display: block;
	padding: 50px 0
}

study-figure {
	width: 40px;
	margin-left: 15px;
	color: var(--dark)
}

study-two {
	padding: 15px
}

p.study-two-content {
	font-size: 13px;
	color: var(--dark);
	line-height: 24px;
	font-weight: 400
}

h3.study-two-title {
	margin-bottom: 6px;
	color: var(--dark)
}

form.home-msg {
	display: block;
	padding: 45px;
	border-radius: 5px;
	transform: translateY(70px);
	background: #fff;
	position: relative;
	z-index: 9;
	box-shadow: -1px -20px 20px #00000045;
	width: 400px;
	max-width: 93%
}

form-fields {
	display: block
}

form-fields input,
form-fields textarea {
	width: 100%;
	background: #f9f9f9;
	padding: 10px;
	display: block;
	margin-top: 9px;
	border-radius: 5px;
	font-size: 16px
}

h3.form-field {
	margin-bottom: 20px;
	text-align: center;
	font-size: 21px
}

form-fields textarea {
	height: 80px
}

#send {
	background: var(--dark);
	color: #fff;
	padding: 12px;
	margin-top: 10px;
	width: 100%;
	border-radius: 5px;
	font-family: Services;
	font-size: 20px;
	cursor: pointer
}

footer {
	background: var(--bk);
	color: #fff;
	position: relative;
	padding: 50px 0;
}

.flex-2 {
	flex: 2
}

h2.footer--title {margin-bottom: 15px;}

footer container>div {
	padding: 30px;
	position: relative;
	z-index: 5
}

ul.footer-list i {
	font-weight: 400;
	margin-left: 10px
}

ul.footer-list li {
	padding: 10px 10px;
	color: #fff
}

ul.footer-list span {
	font-size: 18px
}

footer-social a {
	height: 55px;
	margin-left: 4px;
	font-size: 19px;
	color: #fff;
	background: #eeeeee30;
	flex: 1;
}

right {
	display: block;
	font-size: 15px;
	position: relative;
	padding: 20px 0;
}

success {
	display: block;
	text-align: center;
	margin-top: 15px;
	background: #009688;
	padding: 10px;
	border-radius: 5px;
	color: #fff
}

single--title {
	display: block;
	text-align: center
}

.dates div {
	font-size: 14px;
	margin-left: 10px;
	color: #000000;
}

.dates div i {
	margin-left: 10px;
	font-size: 19px;
	font-weight: 300;
	color: #bfbfbf;
}

.dates {
	margin-top: 10px;
	margin-bottom: 15px;
}

post-thumbnail {
	display: block;
	margin: 0 0 20px 0;
	padding: 15px;
	border-radius: 10px;
}

form.form.single-msg {
	margin: 25px 25px 25px 0;
	position: sticky;
	top: 20px
}

post-content {
	display: block;
	margin: revert;
	padding: 10px;
	font-size: 18px
}

post-content li {
	margin-right: 20px
}

post-content ol,
post-content p,
post-content ul {
	margin-bottom: 20px
}

single {
	display: block;
	position: relative;
	margin-top: 30px;
	margin-bottom: 40px;
}

h3.form-field.single-form-title {
	background: var(--dark);
	color: #fff;
	padding: 10px;
	border-radius: 3px
}

post-share {
	padding: 20px;
	margin-bottom: 20px
}

post-share footer-social {
	text-align: center;
	color: #fff;
	margin-right: 25px
}

.load-more {
	background: var(--dark);
	color: #fff;
	padding: 12px 24px;
	border-radius: 5px;
	margin-bottom: 20px;
	cursor: pointer
}

single--title.archive {
	padding: 45px 0;
	overflow: hidden;
	position: relative
}

single--title.archive:before {
	content: '';
	position: absolute;
	left: -11%;
	top: 0;
	width: 30%;
	background: #fff;
	height: 100%;
	transform: skewX(30deg)
}

.pg-contact {
	padding: 50px 0
}

form.form.contact-msg h3 {
	display: none
}

form.form.contact-msg form-fields input,
form.form.contact-msg form-fields textarea {
	padding: 15px;
	border: 1px solid var(--bk)
}

form.form.contact-msg form-fields #send {
	background: var(--bk)
}

introduction {
	display: block;
	position: relative;
	background: var(--bk);
}

.shape {
	position: absolute;
	bottom: -5px;
	width: 100%;
	z-index: 6;
	right: 0
}
introduction.before:before {
	background: var(--bk);
	border-radius: 40%;
	height: 50%;
	top: 70%;
	border-bottom: 10px solid #fff;
}
.shape img {
	object-fit: contain
}

h3.study-title {
	color: var(--bk);
	font-size: 26px;
	margin-bottom: 15px
}

a.more-btn {
	display: block;
	font-size: 19px;
	color: var(--color)
}

aside {
	margin: 20px 20px 0 0;
	background: #fff;
	box-shadow: 0 10px 60px 0 rgb(191 191 191 / 34%);
	padding: 20px
}

a.aside--link {
	padding: 10px;
	transition: .35s ease;
	border-bottom: 1px solid #eee;
	font-weight: 700;
	color: #3f3b3b;
	font-size: 12px
}

a.aside--link:hover {
	background: #f7f7f7;
	color: var(--bk)
}

h2.aside-title {
	margin-bottom: 15px;
	color: var(--bk)
}

a.phone,
a.whatsapp {
	position: fixed;
	width: 115px;
	display: flex;
	align-items: center;
	justify-content: center;
	left: 10px;
	box-shadow: 0 1px 3px #00000059;
	bottom: 10px;
	z-index: 999;
	background: linear-gradient(to top, #d83f91, #d0409b, #c743a5, #bb47af, #ae4bb8);
	border-radius: 40px;
	font-size: 15px;
	color: #fff;
}

a.whatsapp {
	bottom: 57px;
	background: #00e676;
}
a.whatsapp svg ,a.phone svg {
	background: #fff;
	width: 40px;
	height: 40px;
	padding: 7px;
	border-radius: 50%;
	margin-left: -6px;
}
a.whatsapp span,a.phone span {
	flex: 1;
	text-align: center;
}
a.phone span {
}
scrolltop {
	position: fixed;
	width: 40px;
	height: 40px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	right: 10px;
	font-size: 23px;
	bottom: 10px;
	cursor: pointer;
	z-index: 99999;
	background: var(--color);
	border-radius: 4px;
	color: #fff
}

p.footer-content {
	font-size: 14px;
	margin-bottom: 20px
}

.footer-menu li a {
	font-size: 13px;
	display: block;
	transition: .45s ease;
	position: relative;
	z-index: 8;
	padding: 10px 0;
	border-bottom: 1px solid #fff3;
}

.banner-shape-2 {
	position: absolute;
	right: 50px;
	top: 150px;
	z-index: 9;
	animation: animationFramesOne linear 15s infinite
}

@keyframes animationFramesOne {
	0% {
		transform: translate(0, 0) rotate(0)
	}

	20% {
		transform: translate(73px, -1px) rotate(36deg)
	}

	40% {
		transform: translate(141px, 72px) rotate(72deg)
	}

	60% {
		transform: translate(83px, 122px) rotate(108deg)
	}

	80% {
		transform: translate(-40px, 72px) rotate(144deg)
	}

	100% {
		transform: translate(0, 0) rotate(0)
	}
}

box {
	display: block;
	position: relative;
	z-index: 9;
	margin-top: 100px;
}

.title {
	font-size: 28px;
	position: relative;
	font-weight: 100;
	color: #333
}

p.description {
	margin-top: 20px;
	font-size: 16px;
	color: #8f8aaa;
}

.title:before {
	position: absolute;
	left: 0;
	bottom: 4px;
	right: 8px;
	height: 11px;
	content: "";
	background: #fd5d1466
}

.banner-shape-3 {
	position: absolute;
	right: 50px;
	bottom: 100px;
	z-index: 9;
	animation: animationFramesThree linear 15s infinite
}

@keyframes animationFramesThree {
	0% {
		transform: translate(-165px, -179px)
	}

	100% {
		transform: translate(346px, 617px)
	}
}

a.phone-special {
	box-shadow: 0 0 0 0 rgba(90, 153, 212, .5);
	-webkit-animation: pulse 1.5s infinite;
	z-index: 999;
	position: absolute;
	width: 110px;
	height: 110px;
	background: #5a99d4;
	color: #fff;
	left: 45%;
	border-radius: 50%;
	bottom: -280px;
	font-size: 47px
}

@keyframes pulse {
	0% {
		-moz-transform: scale(.9);
		-ms-transform: scale(.9);
		-webkit-transform: scale(.9);
		transform: scale(.9)
	}

	70% {
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-webkit-transform: scale(1);
		transform: scale(1);
		box-shadow: 0 0 0 50px rgba(90, 153, 212, 0)
	}

	100% {
		-moz-transform: scale(.9);
		-ms-transform: scale(.9);
		-webkit-transform: scale(.9);
		transform: scale(.9);
		box-shadow: 0 0 0 0 rgba(90, 153, 212, 0)
	}
}

.btn {
	margin: 30px 0;
	padding: 4px 40px;
	background: var(--color);
	color: #fff;
	border-radius: 5px;
	font-size: 32px;
	position: relative;
	display: inline-block
}

.show-blog {
	background: #0154f7
}

.contact-btn {
	padding: 12px 10px;
	color: #fff;
	text-align: center;
	margin: 35px auto 20px;
	background: var(--bk);
}

h2.title-m {
	font-size: 27px;
	color: var(--bk);
	margin-bottom: 30px;
}

questions {
	display: block;
	padding: 100px 10px;
	position: relative;
	color: #fff;
	text-align: center;
	background: #fff;
}

circle {
	position: absolute;
	width: 315px;
	height: 315px;
	border: 60px solid var(--bk);
	border-radius: 50%;
	top: -50px;
	left: 0
}

faq--box--images {
	position: relative;
	display: block;
	padding: 130px;
	text-align: left
}

figure.fa-image-2 {
	position: absolute;
	top: 0;
	right: 0;
	transition: .35s ease
}

figure.fa-image-1 {
	position: relative;
	z-index: 9;
	margin-top: 60px;
	transition: .55s ease
}

figure.fa-image-1 img {
	width: auto
}

questions:hover figure.fa-image-2 {
	transform: translateY(-30px)
}

questions:hover figure.fa-image-1 {
	transform: translateY(-25px)
}

faq--panel {
	position: relative;
	display: block;
	z-index: 6;
	text-align: right;
	margin-left: 20px;
}

single faq--panel {
	padding: 0
}

h4.sm-title {
	color: var(--color);
	font-size: 18px
}

h2.faq-title {
	font-size: 35px;
	color: var(--bk);
}

h3.faq-sm-title {
	font-size: 29px;
	color: #434141;
	margin-bottom: 20px
}

p.faq-content {
	font-size: 17px;
	color: #a19cbc;
}

faq--body-container {
	display: block;
	margin-top: 40px;
}

faq--body {
	display: block;
	padding: 15px;
	cursor: pointer;
	transition: .35s ease;
	margin-bottom: 10px;
	border-radius: 10px;
	background: #fff;
	box-shadow: 1px 2px 15px #00000014;
}

single faq--body {
	background: var(--gray)
}

question {
	font-size: 16px;
	align-items: center;
	color: var(--bk);
}

answer {
	display: none;
	font-size: 14px;
	margin-top: 10px;
	color: #a19cbc;
}

question i {
	background: #ffffff33;
	width: 20px;
	height: 20px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-left: 5px;
	font-size: 11px
}

faq--body:first-child answer {
	display: block
}

h2.faq-title.ser-title {
	color: #fff
}

h3.faq-sm-title.ser-sm-title {
	color: #ddd
}

service i {
	color: #3a6bfb;
	font-size: 60px;
	margin-left: 20px;
	font-weight: 200 !important
}

h3.ser-title {
	font-size: 15px;
	color: var(--bk);
	margin: 0 10px
}

a.more-btn span {
	font-size: 11px;
	margin-left: 6px
}

.block-box {
	padding: 20px;
	overflow: hidden;
	text-align: center
}

.block-box:before {
	background: var(--dark);
	transition: .45s ease;
	transform: translateY(-100%)
}

p.content {
	font-size: 18px;
	color: #5b5b5b;
	margin: 15px 0
}

a.category {
	display: block;
	text-align: center;
	background: var(--color);
	padding: 7px 15px;
	position: absolute;
	right: 10px;
	border-radius: 20px;
	top: 10px;
	color: #fff
}

.block-box * {
	position: relative;
	z-index: 8
}

block--image {
	display: block;
	height: 310px;
	position: relative;
	overflow: hidden;
	border-bottom: 1px solid #e7e7e7
}

.icon {
	font-size: 50px;
	position: relative;
	color: var(--color);
	margin-bottom: 10px;
	font-weight: 200;
}

plan {
	background: #f8f8f8;
	color: #000;
	overflow: hidden;
	margin: 20px;
	border-radius: 15px;
	box-shadow: 1px 2px 15px #00000014;
}

plan>div {
	width: 100%;
	padding: 50px 25px;
}

prices {
	display: block;
	padding: 100px 10px;
	background: #f3f1ff;
}

h3.p-title {
	font-size: 30px;
	color: var(--bk)
}

plan .btn {
	display: block;
	font-size: 17px;
}

.price-lists li {
	font-weight: 700;
	padding: 10px;
	font-size: 14px;
}

price {
	display: block;
	font-size: 30px;
	font-weight: 700
}

plan p.content {
	font-size: 14px
}

post-thumbnail img {
	display: block;
	width: auto;
	margin: auto;
	border-radius: 15px;
	border: 3px solid #cecece;
}

post-content h1,
post-content h2,
post-content h3,
post-content h4 {
	color: var(--color);
	padding: 5px 10px 10px
}

post-content ol,
post-content p,
post-content ul {
	margin-bottom: 20px
}

a.aside--link img {
	width: 60px;
	height: 60px;
	border-radius: 5px;
	border: 1px solid #ccc;
	margin-left: 10px
}

p.ser-content {
	color: #847d7d;
	font-size: 16px;
	margin: 15px 0
}

questions:before {
	background: #fff;
	opacity: .9
}

questions container {
	position: relative;
	z-index: 6
}

questions img {
	display: block;
	width: auto;
	border-radius: 10px;
}

.price-lists li i {
	margin-left: 10px;
	font-size: 10px
}

single--title h1 {
	color: var(--color)
}

a.a-link {
	display: block;
	padding: 10px;
	text-align: center;
	background: #fff;
	border: 1px solid #ebebeb;
	margin: 20px 20px 0 0;
	border-radius: 5px;
	font-size: 17px
}

a.a-link:hover {
	color: #000574
}

ul.footer-list i {
	font-size: 26px;
	color: #fff492;
	font-weight: 200
}

ul.footer-list p {
	color: #fff492;
	font-size: 17px
}

ul.footer-list li {
	margin-top: 3px
}

main-menu-container {
	position: relative;
	color: #fff;
	z-index: 6;
	align-items: center;
	margin-left: 20px;
}

banner-image.post-thumbnail img {
	height: 310px;
	border-radius: 15px
}

.color {
	color: var(--color);
}

h2.faq-title.white {
	color: #fff;
	margin-bottom: 60px
}

single--content {
	display: block;
	z-index: 99;
	position: relative;
	background: #fff;
	padding: 15px;
	border-radius: 10px;
}

a.tag {
	padding: 5px 10px 10px;
	background: #f5f5f5;
	margin: 5px;
	font-size: 18px
}

a.tag:hover {
	background: #eee
}

header--box {
	display: block;
	z-index: 999;
	background: #ffffff;
	width: 100%;
	font-size: 14px;
	color: #000;
}

.counter-image {
	position: relative;
	margin-left: 20px
}

price--box {
	display: block;
	padding: 20px;
	color: var(--color)
}

.plan-box {
	flex: 1;
	min-width: 275px
}

blog h2.faq-title {
	margin-bottom: 40px
}

a.block:hover {
	background-position: top
}

.load-more,
a.more {
	background-color: var(--color);
	display: block;
	padding: 13px 40px;
	text-align: center;
	font-size: 20px;
	margin: 15px auto;
	color: #fff;
	width: fit-content;
	border-radius: 5px;
}

single--aside {
	display: block;
	float: left;
	width: 230px;
	margin: 0 20px 20px 0
}

single--aside a {
	display: block;
	background: #fbfbfb;
	margin-bottom: 5px;
	padding: 10px;
	text-align: center;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #00000021
}

single--aside a:hover {
	background: #eee
}

.page {
}

.footer-menu li i {
	font-size: 11px
}

.footer-menu li:hover {
	color: var(--color);
}

box footer-social {padding-bottom: 0px;}

banner-image {
	display: block;
	position: relative;
	z-index: 9;
	margin-top: 20px;
	margin-bottom: 90px;
}

path.p1 {
	fill: white;
	filter: drop-shadow(-1px 3px 15px #ccc)
}

njom-alkhalij {
	display: block;
	overflow: hidden
}

svg.sperator {
	position: absolute;
	bottom: -200px
}

categories {
	display: block;
	position: relative;
	z-index: 99
}

.city {
	font-size: 13px;
	margin: 6px;
	padding: 11px;
	transition: .35s ease color;
	border-radius: 10px;
	width: 67px;
	font-weight: 700;
	color: var(--bk);
	box-shadow: 1px 2px 3px #00000012;
	height: 125px;
	text-align: center;
	background: #fff
}

a.city i {
	font-size: 19px;
	margin-bottom: 10px
}

.city:hover {
	color: var(--color)
}

a.order-link {
	display: block;
	padding: 13px 20px;
	text-align: center;
	font-size: 20px;
	margin: 15px 0;
	color: #fff;
	width: fit-content;
	border-radius: 5px;
	background-color: #4caf50;
}

a.cat {
	position: relative;
	z-index: 8;
	align-items: center;
	text-align: center;
	font-weight: 700;
	color: #ffffff;
	padding: 30px 30px;
	border: 1px dashed #ffffff4f;
	margin: 15px;
	width: 220px;
	border-radius: 9px;
}

a.cat:hover {
	color: #dadada;
}

a.cat i {
	font-size: 30px;
	background: #ffffff38;
	width: 80px;
	color: #ffffff;
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin: 0 auto 10px;
}

.counters {
}

.prices-form {
	background: #fff;
	margin: 10px;
	border-radius: 5px;
	width: 330px;
	padding: 40px;
	color: var(--color);
	overflow: hidden;
	box-shadow: 0 0 30px #0000003d;
	max-width: 95%
}

h2.form-title {
	text-align: center;
	font-size: 30px;
	margin-bottom: 25px
}


.order {
	transform: translateY(60px);
	opacity: 0;
	height: 0
}

.order.active {
	opacity: 1;
	transform: translateY(0);
	height: auto
}

.label {
	margin-bottom: 10px;
	font-size: 19px
}

.form-group input,
.form-group select,
.form-group textarea {
	width: 100%;
	padding: 15px 15px;
	margin-bottom: 10px;
	border-radius: 5px;
	background: #f1f1f1;
	color: #000;
	font-family: Services
}

.form-group textarea {
	height: 150px
}

section.orders {
	position: fixed;
	bottom: 10px;
	left: 10px;
	z-index: 999999;
	transition: .45s ease;
	transform: translateY(120px);
	opacity: 0;
	visibility: hidden
}

section.orders.open {
	visibility: visible;
	opacity: 1;
	transform: translateY(0)
}

.close-box {
	position: absolute;
	width: 40px;
	height: 40px;
	left: 5px;
	font-size: 24px;
	top: 5px;
	background: #fe3f3f;
	color: #fff;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 20px
}

alert-success {
	display: block;
	width: 100%;
	background: #dfffba;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 30px;
	color: #465b2c;
	font-weight: 700
}

service img {
	width: 60px;
	height: 60px;
	background: #eee;
	border-radius: 50%
}

service a {
	background: var(--bk);
	color: #fff;
	padding: 1px 10px 5px;
	border-radius: 20px;
	font-size: 13px
}

p.block-desc {
	font-size: 14px;
	color: var(--bk);
	font-weight: 300;
}

a.block img {
	height: 160px;
	border-radius: 10px;
	display: block;
	background: #f7f7f7;
}

introduction footer-social a {
	display: flex;
	justify-content: center;
	align-items: center
}

introduction footer-social a.facebook {
	background: #014ea0
}

introduction footer-social a.twitter {
	background: #2196f3
}

introduction footer-social a.telegram {
	background: #2196f6
}

section-category {
	display: block;
	padding: 50px;
	background: var(--color);
	color: #fff
}

a.item {
	color: #fff;
	width: 240px;
	display: block;
	height: 210px;
	padding: 20px;
	border: 1px solid #ffffff4d;
	margin-left: 10px
}

a.item img {
	width: 80px;
	height: 80px;
	display: block;
	margin: auto;
	border-radius: 50%
}

ul.list-unstyled.footer-menu.flex-center li {
}

iframe {
	max-width: 100%
}

post-content * {
	max-width: 100%;
	height: auto
}

table {
	background: var(--gray);
	padding: 10px
}

table td {
	background: #fff;
	padding: 10px;
	border: 1px solid #ccc;
	text-align: center
}

.tbl {
	white-space: nowrap;
	overflow-x: auto
}

show-more {
	display: block;
	padding: 10px 30px;
	background: #d21a1a;
	font-size: 19px;
	border-radius: 31px;
	width: max-content;
	margin: 15px auto;
	color: #fff;
	cursor: pointer;
}

container.header-container {
    height: 80px;
}



.phone-box i {
    margin-left: 5px;
}

.phone-box span {
    font-size: 18px;
}

.address i {
    margin-left: 10px;
}

banner-image img {
    display: block;
    margin: auto;
    position: relative;
    z-index: 9;
    height: 450px;
    width: auto;
}



counter container {
}

.counter-value-title {
    font-size: 22px;
    color: var(--bk);
}

counter-value {
    display: block;
    font-size: 14px;
    color: #908da6;
}

services {
    display: block;
    position: relative;
    background: var(--color);
    padding: 150px 0 150px 0;
}

.cat-title {
    font-size: 14px;
}

contact-us {
    background: url(../images/contact.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px;
    margin: 30px 0;
    border-radius: 5px;
    box-shadow: 0 0 50px #00000047;
}
.contact-list li {
	padding: 10px;
}
.contact-list li h3 {
	font-size: 15px;
	color: var(--color2);
}
.contact-list li p {
	font-size: 14px;
}
.contact-list li i {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    color: var(--color2);
    margin-left: 20px;
    font-weight: 100;
}



.contact-info > p {
    font-size: 13px;
    color: #fff;
    margin-bottom: 15px;
}

span.wpcf7-form-control-wrap {
    display: block;
}

span.wpcf7-form-control-wrap input,span.wpcf7-form-control-wrap textarea,span.wpcf7-form-control-wrap select {
    border: 1px solid #0000003b;
    width: 100%;
    max-height: 50px;
    padding: 10px;
    margin-bottom: 10px;
}

.wpcf7-submit {
    padding: 10px 20px;
    font-size: 20px;
    color: #fff;
    border-radius: 40px;
    background-color: #f31515;
}

.contact-info {
}

.contact-form {
}

.wpcf7 label {
    display: block;
}

a.random {
    font-size: 13px;
    color: var(--bk);
    margin-bottom: 15px;
    transition: .35s ease;
}

ul.list-unstyled.list {
    margin-right: 20px;
    position: relative;
    z-index: 9;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
}

benfit-box img {
    width: 50px;
    margin-left: 15px;
}

benfits {
    display: block;
    padding: 80px 0;
    background: #f1f1f1;
}

.benfits-cont {
    margin-top: 50px;
}

benfit-box {
    text-align: center;
    margin: 5px;
    padding: 30px 10px;
    background: #fafafa;
    border-radius: 13px;
    display: block;
    border: 1px dashed #ccc;
    height: 210px;
}

benfit-box h3 {
    color: #f31515;
    font-size: 18px;
}

benfit-box p {
    font-size: 13px;
    color: var(--bk);
}

youtube-block {
    display: block;
    margin: 14px;
    position: relative;
    transition: .35s ease;
    width: calc(100% - 28px);
}
youtube-block:hover {
	transform:
	scale(1.2);
	z-index: 999;
	background:#fff;
	box-shadow: 0 0 10px #00000054;
	position: absolute;
	left: 0;
}
youtube-block img {
    height: 150px;
    border-radius: 2px;
    object-fit: cover;
}

youtube-block li {
    font-size: 11px;
    margin-left: 10px;
    color: #888;
}

youtube-content {
    display: block;
    padding: 0 10px 10px;
}

youtube-block:hover youtube-content {
    padding: 0 10px 10px;
}

h3.youtube-title {
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

youtube-block:hover h3.youtube-title {
    white-space: normal;
    line-height: 17px;
}

.relative {
    position: relative;
}

ul.page-numbers {
    display: flex;
    justify-content: center;
    list-style: none;
    margin-bottom: 20px;
}

ul.page-numbers li a,ul.page-numbers li span {
    display: flex;
    width: 40px;
    height: 40px;
	background:var(--bk);
	color:#fff;
    margin: 2px;
    justify-content: center;
    align-items: center;
}
.page-numbers li span.current {
	background:var(--color)
}

youtube-frame {
    display: block;
    margin-bottom: 20px;
}

youtube-frame iframe {
    display: block;
    width: 100%;
}

youtube-aside a {
    width: 160px;
    height: 100px;
}

youtube-aside {
    margin-bottom: 10px;
}

youtube-aside img {
    height: 100%;
}

youtube-aside h3.youtube-title {
    white-space: normal;
}

youtube-aside li {
    margin-left: 10px;
    font-size: 11px;
    color: #656565;
}


single--content-youtube {
	display: block;
	margin-left: 20px;
}

div#respond {
    margin-top: 20px;
}

form#commentform p {
    display: flex;
    justify-content: start;
    align-items: center;
    margin: 15px 0;
}

form#commentform p label {
    color: var(--color);
    font-size: 14px;
}

form#commentform p input,form#commentform p textarea {
    flex: 1;
    border: 1px solid #eee;
    padding: 10px;
    margin-right: 10px;
}

form#commentform  p.form-submit input {
    border: 0;
    background: var(--bk);
    color: #fff;
    max-width: max-content;
}

.comment--box {
    margin-bottom: 15px;
}

time {
    font-size: 11px;
    color: #656161;
}

.comment--box i {
    width: 40px;
    height: 40px;
    background: #ddd;
    border-radius: 50%;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

header--box container {
    height: 70px;
}




.bk {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    background-size: cover;
    background-position: center;
}

.bk:before {
    background: #000000ad;
}

.cat-box {
    padding: 50px;
    text-align: center;
    position: relative;
    transition: .35s ease;
    color: #fff;
    flex: 1;
}

.cat-box p {
    font-size: 12px;
    color: var(--bk);
    line-height: 19px;
}

.cat-box:hover {
    background: #ffffff;
}


.footer-box {
    padding: 15px;
}

box h2.title-m {
    margin-bottom: 10px;
    font-size: 40px;
    color: #fff;
}

.contact-form p {
    font-size: 13px;
    margin: 15px 0;
}

a.random img {
    display: block;
    margin-left: 10px;
    border-radius: 10px;
    height: 80px;
    width: 80px;
    background: #eee;
}
.archive .description {
	max-height: 150px;
	overflow: hidden;
}

banner-image:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 170px;
    background: #7521ff;
    border-radius: 45px 145px 25px 0;
    right: 80px;
    top: 170px;
    z-index: -1;
    transform: rotate(-72deg);
}
banner-image:before {
    content: '';
    position: absolute;
    width: 200px;
    height: 170px;
    background: #ffd700;
    border-radius: 45px 145px 25px 0;
    right: 0;
    bottom: 70px;
    transform: rotate(-27deg);
}

.counter-image img {
    display: block;
    height: 450px;
    width: auto;
    margin: auto;
}

h2.mtitle {
    color: var(--bk);
    font-size: 42px;
    margin-bottom: 10px;
}

.question-icon {
    width: 290px;
    height: 290px;
    background: #bbe4fa;
    border-radius: 50%;
    margin: auto;
    font-size: 190px;
    position: relative;
    color: #111a20;
}

.question-icon:before {
    background: #ffeb3b;
    border-radius: 50%;
    transform: translate(-40px,-50px);
    z-index: -1;
}

.cat-box:hover {
    background: #ffffff29;
    color: #fff;
}

container.single {
}

a.random:hover {
	color:var(--color)
}

circle-1 {
    position: absolute;
    width: 150px;
    height: 150px;
    left: 19vw;
    top: 110px;
    z-index: 9;
    background: var(--color);
    border-radius: 50%;
}

circle-2 {
    position: absolute;
    width: 60px;
    height: 60px;
    left: 34px;
    bottom: 260px;
    z-index: 9;
    border-radius: 50%;
    background: var(--color);
}
circle-3{
    position: absolute;
    width: 90px;
    height: 90px;
    left: 34vw;
    bottom: 60px;
    z-index: 9;
    background: #7521ff;
    border-radius: 50%;
}

.cat-box i {
    color: #ffffff;
    font-size: 46px;
    margin: 0 auto 10px;
    font-weight: 100;
}

.color2 {
    text-align: center;
    color: #fff;
}

a.cat-link i {
    width: 60px;
    height: 60px;
    color: #000;
    background: #fff;
    display: flex;
    font-size: 26px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto 5px;
}

.all-counter {
    background: #fff;
    padding: 30px;
}

p.price-description {
    margin-top: -30px;
}

.phone-box {
    background: #fef5c6;
    padding: 10px 35px;
    border-radius: 30px;
    color: #000;
}

single--content box {
    margin: 0;
}

share-social a {
    width: 40px;
    color: #fff;
    text-align: center;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    margin: 0 5px;
}

a.facebook {
    background: #0059ff;
}

a.twitter {
    background: #00daff;
}

a.telegram {
    background: #222292;
}

services.before:before {
    background: #f3f1ff;
    border-radius: 40%;
    height: 43%;
    top: 79%;
    border-top: 10px solid #fff;
}
footerlogo {
	padding: 15px;
}